/*	-------------------------------------------------------------
	Coded by - pxwebdesign.com.au - 2007
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

	
/*	--------------------------------------------------------------------------------------------------------------------------
	\\\\\  MAIN VIEW
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#content .staffProfilerMember {
	clear: both;
	padding: 20px 0;
}

#content .staffProfilerMember h3 {
	color: #999;
	font-weight: normal;
	letter-spacing: -1px;
	font-size: 1.9em;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 2px solid #555;
}

#content .staffProfilerMember h4 {
	color: #999;
	font-weight: normal;
	font-size: 1.3em;
	padding: 0;
	margin: 0;
}

#content .staffProfilerMember img.staffPhoto {
	float: right;
	display: block;
	padding: 1px;
	border: 1px solid #bbb;
}
	
/*	--------------------------------------------------------------------------------------------------------------------------
	\\\\\  MANAGER VIEW
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
